<?xml version="1.0" encoding="UTF-8"?>



<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.lutao.cloud.consume.mapper.SecurityRiskAssessmentMapper">

  <resultMap id="securityRiskAssessmentMap" type="com.lutao.entity.SecurityRiskAssessment">
                  <id property="id" column="id"/>
                        <result property="originId" column="origin_id"/>
                        <result property="facilityName" column="facility_name"/>
                        <result property="riskAssessmentType" column="risk_assessment_type"/>
                        <result property="riskAssessmentName" column="risk_assessment_name"/>
                        <result property="inspectContent" column="inspect_content"/>
                        <result property="inspectMode" column="inspect_mode"/>
                        <result property="inspectBasis" column="inspect_basis"/>
                        <result property="inspectObject" column="inspect_object"/>
                        <result property="deduction" column="deduction"/>
                        <result property="deductionDescription" column="deduction_description"/>
                        <result property="pater" column="pater"/>
                        <result property="scoringTime" column="scoring_time"/>
                        <result property="score" column="score"/>
                        <result property="operator" column="operator"/>
                        <result property="pfId" column="pf_id"/>
                        <result property="appId" column="app_id"/>
                        <result property="platformCode" column="platform_code"/>
                        <result property="platformName" column="platform_name"/>
                        <result property="platformId" column="platform_id"/>
                        <result property="createDate" column="create_date"/>
                        <result property="createBy" column="create_by"/>
                        <result property="updateDate" column="update_date"/>
                        <result property="updateBy" column="update_by"/>
            </resultMap>
</mapper>
